/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 32pt 'Georgia', Times, Book, serif;
	color           : #404040;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
div#e13             { /* From your ideas to final... */
	position        : absolute;
	left            :  60.00pt;
	top             :  67.50pt;
	width           : 615.75pt;
	height          :  30.75pt;
	}
div#e12             { /* We use BIM design softwa... */
	position        : absolute;
	left            :  60.00pt;
	top             : 262.50pt;
	width           : 647.25pt;
	height          :  30.75pt;
	}
h5#e11              { /* Contact us  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 289.50pt;
	top             : 499.50pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
a#a11               { /* Contact us  */
	color           : #ffffff;
	}
div#e10             { /* Contact us for a quotati... */
	position        : absolute;
	left            : 247.50pt;
	top             : 480.00pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
div#e9              { /* LGSC Ltd - Design servic... */
	position        : absolute;
	left            : 165.00pt;
	top             :  22.50pt;
	width           : 390.75pt;
	height          :  38.25pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             :  30.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e7             { /* lgsc_v1003007.jpg */
	background      : transparent url(lgsc_v1003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 108.00pt;
	width           : 330.75pt;
	height          : 139.50pt;
	}
span#e6             { /* lgsc_v1003006.jpg */
	background      : transparent url(lgsc_v1003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 107.25pt;
	width           : 296.25pt;
	height          : 141.00pt;
	}
span#e5             { /* lgsc_v1003005.jpg */
	background      : transparent url(lgsc_v1003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 322.50pt;
	width           : 310.50pt;
	height          : 131.25pt;
	}
span#e4             { /* lgsc_v1003004.jpg */
	background      : transparent url(lgsc_v1003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 323.25pt;
	width           : 333.00pt;
	height          : 129.75pt;
	}
span#e3             { /* lgsc_v1001007.jpg */
	background      : transparent url(lgsc_v1001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  18.75pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
span#e2             { /* lgsc_v1003002.jpg */
	background      : transparent url(lgsc_v1003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 470.25pt;
	width           :  80.25pt;
	height          :  81.00pt;
	}
span#e1             { /* lgsc_v1003001.jpg */
	background      : transparent url(lgsc_v1003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 472.50pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
